@charset "utf-8";
/* テキスト、カラーほか装飾関連のスタイルシート
※bodyのカラーはcommon.cssで定義

■目次
・リンクカラーの設定
・テキストカラーの設定
・表組（テーブル）
・フォーム

*/

/* ------------------------------------------
標準リンクカラーの設定
-------------------------------------------*/
a:link {
	color: #22507E;
	text-decoration: underline;
	font-weight:normal;
}

a:visited {
	color: #22507E;
	text-decoration: underline;
	font-weight:normal;
}

a:hover {
	color: #CC6633;
	text-decoration: none;
	font-weight:normal;
}

a:active {
	color: #CC6633;
	text-decoration: none;
	font-weight:normal;
}



/* ------------------------------------------
テキストカラーの設定
-------------------------------------------*/
.txt-attention {
	color: #CC6633;
}

p.txt-strong {
	color: #22507E;
	font-size: 1.2em;
}





/* ------------------------------------------
テーブル
-------------------------------------------*/
/* 標準値 */

td,th{
vertical-align:top;
}
/* 
tble1 ワクつき標準一覧表
--------------------------------------------------------- */
table.table1 {
	width: 546px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.table1 th {
	border: 1px solid #006633;
	padding: 5px;
	font-weight: normal;
	line-height: 1.4;
	vertical-align:top;
	background-color: #CC0000;
}

table.table1 td {
	border: 1px solid #666666;
	padding: 5px;
	line-height: 1.4;
	vertical-align:top;
}


/* テーブル内の段落・箇条書き等 */

table.table1 td ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}

table.table1 td ul li {
	padding: 0 0 0 10px;
}
#main .table1 p {
	margin: 0px;
	padding: 0px;
}

/* 
tble5 ワクつき標準一覧表*/

table.table5 {
	width:100％;
	border-collapse: collapse;
	border: 1px solid #666666;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.table5 th {
	border: 1px solid ##666666;
	padding: 5px;
	font-weight: normal;
	line-height: 1.4;
	vertical-align:top;
	background-color: #CCF;
}

table.table5 td p{
	line-height: normal;
	text-decoration: none;
}


table.table5 td {
	padding: 5px;
	line-height: 1.4;
	vertical-align:top;
}



table.table7 {
	width: 445px;
	border-collapse: collapse;
	border: 1px solid #666666;
	margin-top: 0px;
	margin-bottom: 10px;
}


table.table7 th {
	border: 1px solid ##666666;
	padding: 5px;
	font-weight: normal;
	line-height: 1.4;
	vertical-align:top;
	background-color: #CCF;
}

table.table7 td p{
	line-height: normal;
	text-decoration: none;
}


table.table7 td {
	padding: 5px;
	line-height: 1.4;
	vertical-align:top;
}




/* 
table2 ワクなしテーブル
--------------------------------------------------------- */
table.table2 {
	width: 552px;
	margin-bottom: 10px;
	margin-top: 10px;
}
table.table2rel {
	width: 96%;
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}


table.table2 td, table.table2rel td {
	font-size: 90%;
}

table.table2 td p, table.table2rel td p {
	line-height: 1.4;
	vertical-align:top;
	padding-left: 5px;
	margin-left: 10px;
}

table.table2 td ul li, table.table2 td ul li {
	line-height: 1.4;
	font-size: 90%;
	list-style-type: disc;
	margin-left: 20px;
}


/* 
table3 ワクなしテーブル(点線区切り線)
--------------------------------------------------------- */
table.table3 {
	width: 552px;
	margin-top: 10px;
	margin-bottom: 5px;
}
table.table3rel {
	width: 96%;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
}


table.table3 td, table.table3rel td {
	background-image: url(/press/COMP/dottedLine.gif);
	background-repeat: repeat-x;
	background-position: bottom;
/*	padding-top: 3px;*/
/*	padding-bottom: 3px;*/
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

table.table3rel ul {
	margin: 0 0 0.5em 0 !important;
}

/* 
table4 ワクなしテーブル幅100％(点線区切り線)
--------------------------------------------------------- */
table.table4 {
	margin-top: 10px;
	margin-bottom: 5px;
/*	width: 444px;*/
	width: 100%;
}


table.table4 td {
	background-image: url(/press/COMP/dottedLine.gif);
	background-repeat: repeat-x;
	background-position: bottom;
/*	padding-top: 3px;*/
/*	padding-bottom: 3px;*/
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	color: #7f744d;
}

/* 
table6 ワクなしテーブル幅552px
--------------------------------------------------------- */

table.table6 {
	width: 100%;
	padding: 10px;
}


table.table6 td {
	padding: 10px;
}
